View Issue Details

IDProjectCategoryView StatusLast Update
0001887SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001887: http.concurrent.workers.max doesn't prevent the same node from over pulling on itself
Descriptionhttp.concurrent.workers.max doesn't prevent the same node from over pulling on itself

If the client times out while the server is still doing work the client can pull over top of the process that is doing work for the same node still.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a1bc876d

2014-08-07 14:39:54

chenson

Details Diff
0001887: http.concurrent.workers.max doesn't prevent the same node from over pulling on itself
0001887
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

Issue History

Date Modified Username Field Change
2014-08-07 14:39 chenson New Issue
2014-08-07 14:39 chenson Status new => assigned
2014-08-07 14:39 chenson Assigned To => chenson
2014-08-07 14:40 chenson Status assigned => resolved
2014-08-07 14:40 chenson Fixed in Version => 3.6.5
2014-08-07 14:40 chenson Resolution open => fixed
2014-08-07 15:00 chenson Changeset attached => SymmetricDS trunk r8576
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a1bc876d